Dragon 15 and memoQ 8.1 compatibility
Thread poster: James McVay

James McVay  Identity Verified
United States
Local time: 08:57
Russian to English
+ ...
Sep 7, 2017

I'm currently using memoQ Adriatic with DPI 15, and they are very compatible. About a month and a half ago I downloaded memoQ 8.1, booted it up with Dragon already running, and got an almost immediate error message. MemoQ 8.1 and Dragon were completely incompatible, so I switched back to Adriatic.

I submitted a support ticket to Kilgray and got a reply saying it was a known issue and they were working on it. Does anyone know if the problem has been solved?


 

Olly Pekelharing  Identity Verified
Netherlands
Local time: 14:57
Member (2009)
Dutch to English
Yes, solved Sep 7, 2017

It has been fixed.

Olly


 

James McVay  Identity Verified
United States
Local time: 08:57
Russian to English
+ ...
TOPIC STARTER
Thanks, Oily Sep 7, 2017

I just downloaded 8.1, and it’s working fine with Dragon.

 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Dragon 15 and memoQ 8.1 compatibility

Advanced search






CafeTran Espresso
You've never met a CAT tool this clever!

Translate faster & easier, using a sophisticated CAT tool built by a translator / developer. Accept jobs from clients who use SDL Trados, MemoQ, Wordfast & major CAT tools. Download and start using CafeTran Espresso -- for free

More info »
TM-Town
Manage your TMs and Terms ... and boost your translation business

Are you ready for something fresh in the industry? TM-Town is a unique new site for you -- the freelance translator -- to store, manage and share translation memories (TMs) and glossaries...and potentially meet new clients on the basis of your prior work.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search